services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: true

  Drk\DrkJobboard\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  Drk\DrkJobboard\Updates\:
    resource: '../Classes/Updates/*'
